Firefox 3.6 understøttes ikke længere

Firefox 3.6.28 er den sidste version af den gamle Firefox, og den bliver ikke længere opdateret med sikkerheds- og stabilitetsrettelser. For at beskytte din computer og dine personlige oplysninger anbefaler vi, at du installerer den nyeste version af Firefox, hvis dette er muligt. Denne artikel fortæller om dine muligheder.

Hent den nyeste Firefox

Hvis din computer benytter Windows XP med Service Pack 2 eller 3, Windows Vista, Windows 7 eller Windows 8, skal du installere den nyeste version af Firefox fra mozilla.org så hurtigt som muligt. Læs mere i artiklen Installation af Firefox på Windows.

Bemærk: Når du opdaterer en gammel version af Firefox, opdateres den automatisk til version 12, fordi den version kan køre på alle computere. Hvis din computer understøtter en nyere version af Firefox, vil du blive bedt om at opdatere igen fra version 12 til en nyere version. Læs mere i artiklen Firefox just updated - why is it asking me to update again?

Den nyeste version af Firefox har mange nye funktioner, og den ser en smule anderledes ud end Firefox 3.6. Du kan læse mere om de nye funktioner og andre ændringer i disse artikler:

Advarsel: Firefox 3.6 understøttes ikke længere, og programmet udgør en betydelig sikkerhedsrisiko på grund af kendte sikkerhedshuller.

Ældre versioner af Windows

Firefox 12 er den sidste version af Firefox, der kan køre på en computer med Windows 2000, den originale version af Windows XP og Windows XP med Service Pack 1. Hvis du bruger en af disse versioner af Windows, er du nødt til at opdatere Windows, hvis din Firefox automatisk skal kunne modtage sikkerheds- og stabilitetsrettelser. Læs mere om, hvad du kan gøre, hvis du ikke kan opdatere til en nyere version af Firefox:

Hent den nyeste Firefox

Hvis din Mac har en Intel processor og Mac OS X 10.510.6 eller nyere, skal du installere den nyeste version af Firefox fra mozilla.org så hurtigt som muligt. Læs mere i artiklen:

Den nyeste version af Firefox har mange nye funktioner, og den ser en smule anderledes ud end Firefox 3.6. Du kan læse mere om de nye funktioner og andre ændringer i disse artikler:

Advarsel: Firefox 3.6 understøttes ikke længere, og programmet udgør en betydelig sikkerhedsrisiko på grund af kendte sikkerhedshuller.

Mac OS 10.4, 10.5 og Mac med en PowerPC-processor

Nye versioner af Firefox fungerer ikke på Mac OS X 10.4, 10.5 eller på en Mac med en PowerPC-processor. Du er nødt til at opdatere din Mac, hvis din Firefox automatisk skal kunne modtage sikkerheds- og stabilitetsrettelser. Læs mere om, hvad du kan gøre, hvis du ikke kan opdatere til en nyere version af Firefox:

Mac OS 10.4 og Mac med en PowerPC-processor

Nye versioner af Firefox fungerer ikke på Mac OS X 10.4 eller på en Mac med PowerPC-processor. Du er nødt til at opdatere din Mac, hvis din Firefox automatisk skal kunne modtage sikkerheds- og stabilitetsrettelser. Læs mere om, hvad du kan gøre, hvis du ikke kan opdatere til en nyere version af Firefox:

Firefox 3.6.28 er den sidste udgave af den gamle Firefox, og den vil ikke blive opdateret med sikkerheds- og stabilitetsrettelser. For at beskytte din computer og dine personlige oplysninger anbefaler vi, at du installerer den nyeste version af Firefox.

Hent den nyeste version af Firefox

Den nyeste version af Firefox har mange nye funktioner, og den ser en smule anderledes ud end Firefox 3.6. Du kan læse mere om de nye funktioner og andre ændringer i disse artikler:

Advarsel: Firefox 3.6 understøttes ikke længere, og programmet udgør en betydelig sikkerhedsrisiko på grund af kendte sikkerhedshuller.



Del denne artikel: http://mzl.la/MVQ0Bb

Hjalp denne artikel? Vent venligst...

Disse udemærkede personer hjalp med at skrive denne artikel: Joergen, KimLudvigsen, StrikSB. Du kan også hjælpe - find ud af hvordan.